      subroutine nobinary()
      use filunit
c   
c----CAMx v7.40 260801
c   
c     NOBINARY writes a message about Fortran binary formatted files
c              no longer supported and then calls routing to exit.
c                             
c      Copyright Ramboll
c             
c     Modifications:   
c        none 
c 
c     Input arguments:
c        none 
c 
c     Output arguments: 
c        none 
c               
c     Routines Called:   
c        none 
c               
c     Called by:   
c 
      include "camx.prm"
      include "flags.inc"
      include "mpif.h"
c
c-----Entry point
c
      write(iout,'(/)') 
      write(iout,*) ' ERROR: This version no longer supports Fortran binary UNFORMATTED files.'
      write(iout,*) '        Please convert all binary files to NetCDF format.'
      write(iout,'(/)') 
      call flush(6)
c
      call camxerr()
c
      end
